package com.dxhy.core.job.pojo;

import java.util.List;

/**
 * @author user
 */
public class CustomsApplyInfo {
    private String batchNo;
    private String buyerTaxNo;

    private int contentRows;

    private List<?> list;

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getBuyerTaxNo() {
        return buyerTaxNo;
    }

    public void setBuyerTaxNo(String buyerTaxNo) {
        this.buyerTaxNo = buyerTaxNo;
    }

    public int getContentRows() {
        return contentRows;
    }

    public void setContentRows(int contentRows) {
        this.contentRows = contentRows;
    }

    public List<?> getList() {
        return list;
    }

    public void setList(List<?> list) {
        this.list = list;
    }

    @Override
    public String toString() {
        return "ApplyInfo{" + "batchNo='" + batchNo + '\'' + ", buyerTaxNo='" + buyerTaxNo + '\'' + ", contentRows="
            + contentRows + ", list=" + list + '}';
    }
}
